Submit feedback
Submit user feedback, screened for spam, and receive the verdict and any reward it earned
Body·
application/json
- Type: stringmessagemin length:1max length:2000required
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for post/miscellaneous/v1/feedback
curl https://api-integration.trashcat.rp.devfactory.com/miscellaneous/v1/feedback \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--data '{
"message": ""
}'
{
"verdict": "content",
"reward": {
"fishbones": 1
}
}